‫ IBM Rational Method Composer Java Multiple Vulnerabilities

IRCAD2012122382
ID: IRCAD2012122382
Release Date: 2012-12-24
Criticality level: Highly critical
Software:
IBM Rational Method Composer 7.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM Rational Method Composer, which can be exploited by malicious, local users to disclose potentially sensitive information, manipulate certain data, and cause a DoS (Denial of Service) and by malicious people to disclose potentially sensitive information, manipulate certain data, cause a DoS, and compromise a vulnerable system.
The vulnerabilities are reported in versions prior to 7.5.2.1.
Solution
Update to versions 7.5.2.1.
References:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 4 دی 1391

امتیاز

امتیاز شما
تعداد امتیازها:0